.area {
  display: grid;
  .line_area {
    .line {
      border-top: 0.5px solid #00e8b0;
      width: 10.4375rem;
    }
  }

  .line_block {
    display: flex;
    margin-top: 1px;
    .block {
      border-top: 4px solid #00e8b0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      height: 0;
      width: 4.375rem;
    }
    .block2 {
      border-top: 4px solid #ff00c7;
      border-right: 5px solid transparent;
      height: 0;
      width: 4.375rem;
    }
  }
}
